@charset "utf-8";
/* CSS Document */
a, a:after, a:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -ms-touch-action: none;
  -moz-user-select: -moz-none;
}
input, textarea{ outline: none;line-height: normal; /* for non-ie */  　line-height: 22px\9; /* for ie */  }

body, article, section, h1, h2, hgroup, p, a, ul, li, em, div, small, span, footer, canvas, figure, figcaption, input,img {
    margin: 0;
    padding: 0;
}
a {
	color:#000;
    cursor: pointer;
    text-decoration: none;
}
a img{ border:none}
ul,li{
    list-style-type:none;
}
.fl{ float:left;}
.fr{ float:right;}
.clr{
	clear:both;
}
body {
    font-family:宋体;
    margin:0;
    padding:0;
	color:#000
}
.top{ background:url(../images/header_bg.png) center 0 no-repeat; height:75px; width:100%}
.top_cont{ width:1000px; margin:0 auto}
#teshu a{
	color: #F00;
	font-family: "微软雅黑";
}
.nav{ height:75px; line-height:75px;}
.nav ul li{ float:left;}
.nav ul li a{ font-weight:700; color:#27235e; font-size:14px; padding:0 20px;}
.nav ul li a:hover{
	color: #F00;
	font-family: "微软雅黑";
}
.banner{ background:url(../images/index_bg_02.png) 0 0 no-repeat; width:auto; height:464px;}
.slides_container{width:1000px;}
.banner_cont ul li{ width:1000px; height:464px;}
.banner_cont{ width:1000px; height:464px; margin:0 auto; position:relative;}
.banner_cont ul li a{ display:block;}

.banner_cont a.prev{ display:block; background:url(../images/bzcl_11.png) 0 0 no-repeat; width:44px; height:88px; position:absolute; left:-44px; top:200px;}
.banner_cont a.prev:hover{display:block; background:url(../images/bzcl_11_hover.png) 0 0 no-repeat; width:44px; height:88px; position:absolute; left:-44px; top:200px;}

.banner_cont a.next{ display:block; background:url(../images/bzcl_12.png) 0 0 no-repeat; width:44px; height:88px; position:absolute; right:-44px; top:200px;}
.banner_cont a.next:hover{ display:block; background:url(../images/bzcl_12_hover.png) 0 0 no-repeat; width:44px; height:88px; position:absolute; right:-44px; top:200px;}

.content{ background:url(../images/index_bg_04.gif)  0 0 repeat-x; width:100%; height:1241px;}
.cont_mat{ width:1000px; margin:0 auto;}

.news-ny{ background:url(../images/news_bg_06.png) 0 auto repeat-x;}

.qimo8{ overflow:hidden; width:1000px; margin:0 auto;}
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:30px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:56px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; line-height:56px; list-style:none; font-size:12px; background:url(../images/bzcl_51.png) 0 26px no-repeat; margin:0 72px 0 0;}
.qimo8 .qimo ul li span.riqi{ margin:0 8px 0 12px; color:#e7193f; font-weight:800;}
.qimo8 li a:hover{text-decoration:underline;}


.cpxq_bg{ background-color:#e6e6e7; padding-bottom:15px;}
.cpzx_bg{ background:url(../images/cpzx_bg_03.gif) 0 0 repeat-x; height:1960px;}

.gsjj{ background:url(../images/cpjj_07.png) 0 0 no-repeat; width:1000px; height:155px; background-size:1000px 155px; margin-top:30px;}
.gsjj_cont p{
	line-height: 24px;
	font-size: 12px;
	width: 723px;
	height: 114px;
	margin: 6px 0 5px;
	font-family: "微软雅黑";
}
.gsjj_cont{ margin-right:14px;}
.gsjj_cont a{ font-size:12px; color:#b20439; float:right}
.gsjj_cont a:hover{ color:#27235e;}

#slides{ background:url(../images/cpjj_10.png) 0 0 no-repeat; width:740px; height:241px; margin-top:10px; position:relative; padding:14px 0 0 260px; overflow:hidden;}
#slides li{height:241px; display:block;}
.d{ float:left; width:1000px;}
.special_img{ margin:0; float:left; display:block; }
.product_img{ float:left; display:block; margin:0 14px 0 0;}
.product_img a img{ width:134px; height:172px; display:block;}
.special_img a img{ width:134px; height:172px; display:block;}
.mc{ color:#535353; font-size:12px; white-space:normal; width:134px; text-align:center; height:40px; line-height:18px; display:block; margin:8px 0 0 0;}
.product_img a .ck{ color:#f90753; font-size:12px; text-decoration:none; width::134px; text-align:center;}
.product_img a:hover .ck{ color:#27235e;}
.special_img a .ck{ color:#f90753; font-size:12px; text-decoration:none; width::134px; text-align:center;}
.special_img a:hover .ck{ color:#27235e;}

.prev{ position:absolute; left:250px; top:95px; display:block; width:15px; height:15px;}
.next{ position:absolute; right:-3px; top:95px; display:block; width:15px; height:15px;}
.prev:hover{ position:absolute; left:250px; top:95px; display:block; width:15px; height:15px; opacity:0.5;}
.next:hover{ position:absolute; right:-3px; top:95px; display:block; width:15px; height:15px; opacity:0.5;}

.fenlei{ margin-top:10px;}
.title{ height:37px; border:#27235e solid; border-width:4px 1px 1px 1px; width:245px; line-height:37px;}
.title span{ color:#27235e; padding-left:10px; font-size:16px; font-weight:700;}
.title a{ padding-right:18px; float:right; display:block; font:12px Arial, Helvetica, sans-serif; height:37px; line-height:37px;}
.title a:hover{ text-decoration:underline;}
.fenlei ul{ border:#c4c4c4 solid 1px; border-top:0; width:245px; height:164px; padding-top:8px;}
.fenlei ul li{ background:url(../images/bzcl_51.png) 12px 11px no-repeat; width:220px; height:26px; line-height:26px; overflow:hidden; }
.fenlei ul li a{ font-size:12px; padding-left:26px;}
.fenlei ul li a:hover{ text-decoration:underline;}

.news_cont{ width:735px;}
.news_cont .title{ width:735px;}
.news_cont ul{ width:735px;}
.news_cont ul li{ width:730px;}
.news_cont ul li a span{ color:#7c7c7c; margin-right:10px;}

#indemo ul li{ float:left;padding:0 25px;}
#indemo ul li a{ display:block;width:148px; height:76px;}
#indemo ul li a img{ width:148px; height:76px;}
#indemo{
	width: 1000px;
	height: 76px;
	overflow: hidden;
	margin: 25px 0;
	background-attachment: inherit;


	
}

.bottom_cont{ width:295px; float:left; margin:23px 57px 0 0;}
.bottom_title{ width:285px; background:url(../images/footer_title.png) 0 0 no-repeat; }
.bottom_title span{ padding-left:20px; font:20px 微软雅黑; font-weight:600; color:#FFF; height:38px; line-height:38px;}
.bottom_cont ul.fwhy li a{ color:#a3a3a3; font-size:16px; height:28px; line-height:28px;}
.bottom_cont ul.fwhy{ padding:20px 0 0 27px;}
.bottom_cont ul.fwhy li a:hover{ text-decoration:underline}

.lgx{ height:7px; border:#3c3c3c solid; border-width:1px 0; width:295px; margin-top:20px;}
.bottom_cont ul.lxwm{ padding-top:15px;}
.bottom_cont ul.lxwm li{ padding:11px 0 0 0px;}
.bottom_cont ul.lxwm li span{ vertical-align:middle; display:inline-block; padding-left:10px;}
.bottom_cont ul.lxwm li i{  vertical-align:middle; display:inline-block}
.bottom_cont ul.lxwm li a{ color:#a3a3a3; font-size:16px;}
.bottom_cont ul.lxwm li .dz{ height:45px; display: top; float: right; width:230px; padding:0 10px 0 0}

.news_lf{ width:215px; float:left; margin-top:15px;}

.xwzx{ border-radius:5px; border:6px #434544 solid; width:202px; margin-bottom:15px;}
li.title{ background:url(../images/ls_bg_03.png)0 0 repeat-x; width:175px; height:32px; padding:0 0 0 25px; border:1px #292758 solid; font-size:14px; color:#fff; line-height:32px;}
li.title li{ float:left; width:202px;}
.column{padding:0 0 0 32px; width:170px; background:url(../images/news_bg_06.png) 0 0 repeat-x; height:34px; font-size:12px; color:#27245d; line-height:34px;}
.column a{ height:34px; display:block; font-size:12px; color:#27245d; line-height:34px;}
.column a.xz{color:#F00; font-weight:700;}
.column a:hover{ color:#F00; font-weight:700;}
.submenu a{ font-size:12px; width:202px; height:33px; border-bottom:1px #524f7c solid; line-height:33px; color:#fff; padding:0 0 0 36px; background-color:#27245d; display:block;}
.submenu a.xz{ background-color:#da0547; width:202px; height:33px;}
.submenu a:hover{ background-color:#da0547; width:202px; height:33px;}
.lxfs{ font-size:12px; background:#f0f0f0; padding:0 24px 0 0;}
.lxfs table{ margin-left:25px; padding:10px 0}
.lxfs table tr td{ height:25px; line-height:25px; color:#27245d}

.xwzx_fr{ float:right; margin-top:15px;}
.xwzx_fr_title{ width:778px; height:40px; line-height:40px; background:#27245d; border-radius:5px; color:#fff; font-size:12px; text-indent:2em}
.xwzx_fr_title span{ margin:0 10px;}

.xwzx_matter{ border-radius:5px; background:#fff; padding:15px; margin:10px 0 50px 0; width:748px;}

.xwzx_matter_title{ border-bottom:#27245d solid 1px; padding-bottom:8px;}
.xwzx_matter_title span{ padding-right:10px;}
.yltp{ text-align:center;} 
.yltp .yltp_img{ display:inline-block; width:346px; height:auto;} 
.yltp .yltp_img img{width:346px; margin:0 0 20px 0;} 

.product{ text-align:center; height:996px;}
.product .yltp_img{ display:inline-block; width:346px; height:auto;} 
.product .yltp_img img{width:346px; margin:0 0 20px 0;} 

.xwzd ul li{ padding:0 20px 7px}
.xwzd ul li a{ font-size:12px; color:#27235e;}
.xwzd ul li a:hover{ text-decoration:underline;}
.xwzd ul li a span{ color:#7c7c7c; margin-right:10px;}
.xwzd{ margin-top:10px;}
.fanye{ text-align:center; font-size:12px; margin:15px 0 5px}
.fanye span{font-size:12px; color:#666666; margin:0 3px;}
.fanye a.fk{ height:20px; line-height:20px; border:#cccccc solid 1px; padding:0 8px; color:#333333; margin:0 3px; font-size:12px; display:inline-block}
.news_ny{ background:url(../images/cf_03.png) 0 0 repeat-x; height:56px;}
.news_mat{ background:#e9e9e9 center 0 repeat-x;}
.fanye a:hover.fk{ border-color:#b7b7b7}

.bottom_mm{
	text-align: center;
	color: #27245d;
	font-weight: bold;
	font-size: 14px;
	padding-top: 40px;
	line-height: 30px;
	width: 1000px;
	margin: 0 auto;
	font-family: "微软雅黑";
}
.gywm{
	font-size: 12px;
	line-height: 22px;
	color: #27235e;
	width: 750px;
	text-indent: 2em;
	margin: 15px 0 0 0;
	font-family: "微软雅黑";
}
.gywm p{ margin:15px 0;}

.bottom_zx{ background:url(../images/xw_bg_02.png) center 0 repeat-x; height:132px;}
.gywmtp{ width:750px; margin-top:20px;}
.gywmtp ul li{ float:left; margin:0 3px;}
.gywmtp ul li img{ width:181px; height:109px;}
.lxfs_wm table{ font-size:14px; color:#27245d; text-indent:0}
.lxfs_wm table tr td{ padding-bottom:4px; font-size:12px;}
.txlxfs table{ font-size:14px; color:#27245d; text-indent:0}
.txlxfs table tr td{ padding-bottom:15px; font-size:12px;}
.bd{ width:267px; height:30px;  padding-left:5px; border:0; border:#a8a4a4 solid 1px;}
textarea.bd{ width:267px; height:80px;  padding-left:5px;}
.tijiao{ width:78px; height:22px; line-height:22px; text-align:center; background:#27235e; cursor:pointer; color:#fff; border:0; margin:10px 20px 0 0 ;}
.qingkong{ background:#9c9c9c;}
.kzjj{ margin-left:50px}
.txlxfs{ width:370px; margin:20px auto 0} 
.xys a{ background:#27245d; border-bottom:#524f7c solid 1px; color:#fff}
.xys a:hover{ background:#da0547;  color:#fff}
.yxz a{ background:#da0547;  color:#fff}
.cpzx{ background:url(../images/tskk_05.gif) 0 0 no-repeat; width:160px; height:160px; margin:0 0 8px 0;}
.cpzx img{width:148px; height:148px; padding:6px;}
ul.cpzx_cont{ text-indent:0}
ul.cpzx_cont li a{ width:160px; height:160px; display:block; text-align:center; line-height:20px; float:left; margin:12px 13px 62px 13px;}
ul.cpzx_cont li a:hover{ color:#e7193f;}
.ny_bg{ background:url(../images/nybn_02.gif) center 0 no-repeat;height:265px;}
.ny_bg .banner_cont{ height:265px;}
.ny_bg .banner_cont ul li{ height:265px;}
.ny_bg .banner_cont ul li img{ height:265px;}

ul.zzzs li{ float:left; width:350px; text-align:center; margin-bottom:30px;}
.zzzs{ text-indent:0; width:750px;}

.news_text{ font-size:12px; color:#323232; height:28px; line-height:28px; width:660px; height:auto; text-align:left; margin:20px auto; display:block;}
.fkcp{ font-size:12px; margin:20px 0 60px 0; display:block;}
.pre{ margin:0 40px 0 0;}
.fkcp a{ color:#27245d; }
.fkcp a:hover{ text-decoration:underline;}
